We're updating the issue view to help you get more done. 

Buildfile fails if ran using Java 1.7

Description

When a build is started with Java 7, the Ant buildscript fails as follows:

Obviously, Java 1.7 is highter than 1.5. The build should not fail.

Environment

None

Acceptance Test - Entry

None

Activity

Show:
Guus der Kinderen
January 6, 2012, 9:32 PM

Easy fix:

becomes:

Assignee

Guus der Kinderen

Reporter

Guus der Kinderen

Labels

None

Expected Effort

None

Ignite Forum URL

None

Fix versions

Priority

Minor
Configure